Smartlink zone

GET https://feed.ocmxr.com/v1/smartlink/{track_id}
Smartlink zone is programmatic on HTTP level, used only for redirection (HTTP 301)

Info
This endpoint redirects to the best matching campaign landing page.

Path parameters

parameters

Query parameters

parameters

Response schemas

204
No Content
curl -X GET \
 "https://feed.ocmxr.com/v1/smartlink/{track_id}" \
  -H "Authorization: Bearer {TOKEN}"
const url = 'https://feed.ocmxr.com/v1/smartlink/{track_id}';
const options = {
  method: 'GET',
  headers: {
    Authorization: `Bearer {TOKEN}`
  }
};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
$ch = curl_init("https://feed.ocmxr.com/v1/smartlink/{track_id}");
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
curl_setopt($ch, CURLOPT_HTTPHEADER, [
  "Authorization: Bearer {TOKEN}"
]);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);

Responses

204 No Content

301 Moved Permanently

400 Bad Request

500 Internal Server Error

Responses